Subject: [GIT PULL 3/3] dts changes for omaps for v4.20

From: [email-masked] (Tony Lindgren)
Date: Fri, 28 Sep 2018 13:51:57 -0700

* Arnd Bergmann <[email-masked]> [180928 20:48]:
> On Thu, Sep 27, 2018 at 8:56 PM Tony Lindgren <[email-masked]> wrote:
> 
> > The following changes since commit 5b394b2ddf0347bef56e50c69a58773c94343ff3:
> >
> >   Linux 4.19-rc1 (2018-08-26 14:11:59 -0700)
> >
> > are available in the Git repository at:
> >
> >   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap tags/omap-for-v4.20/dt-signed-v2
> >
> > for you to fetch changes up to 20bcd4a4d76d7474047ff4539e7d65b990bb2556:
> >
> >   ARM: dts: add omap3-gta04a5one to Makefile (2018-09-27 08:29:14 -0700)
> >
> > ----------------------------------------------------------------
> > Devicetree changes for omap variants
> >
> > This branch contains a series of improvments for omap3-gta04 phone,
> > and a series of clean-up for am335x to remove the deprecated phy_id
> > property.
> >
> > The rest is to configure am57xx-idk boards for leds, load trigger,
> > and smps, am3517-evm audio configuration, beaglebone hdmi cec support,
> > coresight binding update, and fixes for i2c and spi warnings.
> 
> As discussed on IRC, I've pulled v2 now, but found a small issue with two
> remaining instances of phy_id that I expect to be addressed in a follow-up.

Thanks and I just sent a patch for review to fix the remaining two
phy_id instances.

Regards,

Tony